cockpit-podman-9-1.fc30.noarch.rpm


Advertisement

Description

cockpit-podman - Cockpit component for Podman containers

Property Value
Distribution Fedora 30
Repository Fedora Updates i386
Package filename cockpit-podman-9-1.fc30.noarch.rpm
Package name cockpit-podman
Package version 9
Package release 1.fc30
Package architecture noarch
Package type rpm
Homepage https://github.com/cockpit-project/cockpit-podman
License LGPLv2+
Maintainer -
Download size 811.48 KB
Installed size 3.01 MB
The Cockpit user interface for Podman containers.

Alternatives

Package Version Architecture Repository
cockpit-podman-9-1.fc30.noarch.rpm 9 noarch Fedora Updates
cockpit-podman - - -

Requires

Name Value
cockpit-bridge >= 138
cockpit-shell >= 138
podman >= 1.3.0

Provides

Name Value
cockpit-podman = 9-1.fc30
metainfo() -
metainfo(org.cockpit-project.podman.metainfo.xml) -

Download

Type URL
Mirror download-ib01.fedoraproject.org
Binary Package cockpit-podman-9-1.fc30.noarch.rpm
Source Package cockpit-podman-9-1.fc30.src.rpm

Install Howto

Install cockpit-podman rpm package:

# dnf install cockpit-podman

Files

Path
/usr/share/cockpit/podman/index.css
/usr/share/cockpit/podman/index.html
/usr/share/cockpit/podman/index.min.js.LICENSE
/usr/share/cockpit/podman/index.min.js.gz
/usr/share/cockpit/podman/index.min.js.map
/usr/share/cockpit/podman/manifest.json
/usr/share/cockpit/podman/po.de.js
/usr/share/metainfo/org.cockpit-project.podman.metainfo.xml

Changelog

2019-10-02 - Martin Pitt <martin@piware.de> - 9-1
- Minimize CSS in production builds
- Bump NPM dependencies to latest versions
2019-09-04 - Martin Pitt <martin@piware.de> - 8-1
- Show list of containers that use given image
- Show placeholder while loading containers and images
- Fix setting memory limit
2019-07-31 - Martin Pitt <martin@piware.de> - 7-1
- Fix AppStream ID
- Adjust tests to changed Cockpit Services page
2019-07-19 - Martin Pitt <martin@piware.de> - 6-1
- Fix various UI regressions from Cockpit's PatternFly 4 switch
- Add packit configuration (https://packit.dev/)
2019-07-10 - Martin Pitt <martin@piware.de> - 5-1
- Add container Terminal
2019-06-26 - Katerina Koukiou <kkoukiou@redhat.com> - 4-1
- Fix regression in container commit
2019-06-17 - Martin Pitt <martin@piware.de> - 3-1
- Enable Commit button for running containers
- Fix race condition with container deletion
- Stop fetching all containers/images for each container/image event
2019-05-24 - Cockpit Project <cockpituous@gmail.com> - 2-1
- Update to upstream 2 release
2019-04-17 - Cockpit Project <cockpituous@gmail.com> - 1-2
- Update to upstream 1 release

See Also

Package Description
cockpit-selinux-204-1.fc30.noarch.rpm Cockpit SELinux package
cockpit-session-recording-1-1.fc30.noarch.rpm Cockpit Session Recording
cockpit-sosreport-204-1.fc30.noarch.rpm Cockpit user interface for diagnostic reports
cockpit-storaged-204-1.fc30.noarch.rpm Cockpit user interface for storage, using udisks
cockpit-system-204-1.fc30.noarch.rpm Cockpit admin interface package for configuring and troubleshooting a system
cockpit-tests-204-1.fc30.i686.rpm Tests for Cockpit
cockpit-ws-204-1.fc30.i686.rpm Cockpit Web Service
codeblocks-17.12-12.fc30.i686.rpm An open source, cross platform, free C++ IDE
codeblocks-contrib-17.12-12.fc30.i686.rpm Additional Code::Blocks plug-ins
codeblocks-contrib-devel-17.12-12.fc30.i686.rpm Files needed to build Code::Blocks contrib plug-ins
codeblocks-contrib-libs-17.12-12.fc30.i686.rpm Libraries needed to run Code::Blocks contrib plug-ins
codeblocks-devel-17.12-12.fc30.i686.rpm Files needed to build Code::Blocks plug-ins
codeblocks-libs-17.12-12.fc30.i686.rpm Libraries needed to run Code::Blocks and its plug-ins
codespell-1.15.0-2.fc30.noarch.rpm Fix common misspellings in text files
cog-0.3.0-1.fc30.i686.rpm A small single “window” launcher for the WebKit WPE port
Advertisement
Advertisement